nskins's latest activity

  • N
    nskins reacted to smtalk's post in the thread Error build PHP 7.4 with Like Like.
    Do you have /usr/local/icu/include/unicode/uvernum.h on your system? If yes, "./build versions" should list an update available :) To...
  • N
    nskins replied to the thread Error build PHP 7.4.
    ad, guige me to install icu-uc library Thanks Requested 'icu-uc >= 50.1' but version of icu-uc is 4.8.1.
  • N
    nskins reacted to smtalk's post in the thread Error build PHP 7.4 with Like Like.
    May you PM me or create a ticket? I’d check it directly on the server.
  • N
    nskins replied to the thread Error build PHP 7.4.
    configure: error: Package requirements (icu-uc >= 50.1 icu-io icu-i18n) were not met: Requested 'icu-uc >= 50.1' but version of icu-uc...
Top